Bug 172678 - log out doesn't allow shutdown/reboot when in runlevel 3
log out doesn't allow shutdown/reboot when in runlevel 3
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-08 03:44 EST by Kees Kuip
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:45:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kees Kuip 2005-11-08 03:44:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051025 Firefox/1.5

Description of problem:
The gnome-session doesn't show the buttons shutdown / reboot when
gnome is started in runlevel 3. (So there is no gdm running!)

Version-Release number of selected component (if applicable):
gnome-session-2.10.0-2

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Expected Results:  I want to poweroff like it used to work

Additional info:
Comment 1 Christian Iseli 2007-01-22 06:35:10 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Ray Strode [halfline] 2007-08-14 11:45:14 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.